@media (min-width:320px) and (max-width:414px){

.box-calender{
	width: 100% !important;
}
.detail-calender {
    padding: 20px 15px 13px;
    text-align: center;
    width: 83px;
    margin-top: -85px !important;
}
.col-md-10.col-sm-10.col-xs-9.box-calender {
    padding: 0;
}
h1 {
    font-size: 26px;
}
.pannel-newslatter-body{
	padding:0px 0px 10px 60px !important;

}
.pannel-newslatter-body-2{
	padding:0px 0px 10px 60px !important;

}
.expire {
  float: none !important;
  font-size: 11px;
  padding-left: 4px;
}
.accordion-text {
  font-size: 12px !important;
}
.family {
  width: 100% !important;
}
.family-text-box-2 {
	padding-left: 5px !important;
}
.family-text h4 {
  font-size: 11px;
}
.family-text p {
  padding: 5px;
}
.family-text{
	width: 100% !important;
	padding-left: 6px !important;
}
.btn-primary {
  font-size: 12px;
  padding: 5px 10px;
}
.pannel-heading-section {
  padding-bottom: 10px;
  padding-left: 7px !important;
  padding-right: 2px !important;
  padding-top: 10px;
}

.pannel-heading-section-2 {
  padding-bottom: 10px;
  padding-left: 5px !important;
  padding-right: 2px !important;
  padding-top: 10px;
}
.map-section h3 {
  font-size: 14px;
}
.map-section p {
  font-size: 11px;
  line-height: 15px;
}
.map-text h5 {
  font-size: 14px;
}
.hony-box {
  height:500px !important;
}
.helth-icon {
  margin-bottom: -20px;
  padding-right: 1px !important;
}
.according-perah {
  padding-right: 5px !important;
}
.classified h3 {
  font-size: 20px !important;
}
}
@media screen and (max-width:500px){
.count-box{
	width: 100%;
	margin-bottom: 20px;
}
.footer-box{
	width: 100% !important;
	text-align: center !important;
	margin-bottom: 20px;
}
.like-section {
  text-align: center;
}
.like-section li:nth-child(3) {
    display: block;
    margin-top: 15px;
}
.calender {
  width: 20%;
}
.form-control {
 margin-bottom: 20px;
}
.detail-calender-text h3 {
  font-size: 18px !important;
  line-height: 20px !important;

}

.tab_container {
  width: 100% !important;
}



.family-text{
	width: 100% !important;
}
.family {
  width: 100% !important;
}
.snick{
	width: 100% !important;
}
.get-involve{
	padding:0px;
}
.box-family-section-1 {

  width: 100%;
}
.family-text-section {
  width: 100%;
}
.family-text-section h4 {
  font-size: 11px;
  padding-right: 32px;
}
.expire-img-section {
	float: none !important;

}
.hony-box{
  width: 100%;
  height:600px;
}
.About-banner-text {
  margin-top: 5px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
}
.About-banner {
  text-align: center;
}
.map-section {
  height: 250px;
}
.map {
	background:none;
}
.event-heading-section {
  padding-right: 0 !important;
}
.accordion-text-health {
  font-size: 13px !important;
}
}
@media (min-width:501px) and (max-width:600px){
.tabs li {
  font-size: 11px !important;
  margin-right: 2px !important;
  padding-left: 4px !important;
  padding-right: 4px !important;
}
.tab_container {
  width: 100% !important;
}
.family-text{
	width: 100% !important;
}
.family {
  width: 100% !important;
}
.snick{
	width: 100% !important;
}
.box-family-section-1 {

  width: 100%;
}
.family-text-section {
  width: 100%;
}
.family-text-section h4 {
  font-size: 12px;
  padding-right: 32px;
}
.expire-img-section {
	float: none !important;

}
.hony-box{
  width: 48%;
  height:375px;
  float: left;
}
.About-banner-text {
  margin-top: 5px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
}
.About-banner {
  text-align: center;
}
.map-section {
  height: 250px;
}
.map {
	background:none;
}
.hony-box {
  height:375px !important;
}
.pannel-heading-section {
  padding-right: 8px !important;
}
.pannel-heading-section-2{
 padding-right: 8px !important;
}
.event-heading-section {
  padding-right: 5px !important;
}
.classified h3 {
  font-size: 22px !important;
}
}
@media (min-width:601px) and (max-width:740px){
.tabs li {
  font-size: 12px !important;
  margin-right: 2px !important;
  padding-left: 8px !important;
  padding-right: 8px !important;
}
.tab_container {
  width: 100% !important;
}
.snick{
	width: 100% !important;
}
.calenter-text {
  text-align: left !important;
}
.About-banner-text {
  margin-top: 5px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
}
.About-banner {
  text-align: center;
}
.map-section {
  height: 250px;
}
.map {
	background:none;
}
.pannel-heading-section {
  padding-right: 9px !important;
}
.pannel-heading-section-2{
	 padding-right: 9px !important;
}
.classified h3 {
  font-size: 23px !important;
}
}
@media screen and (max-width:768px) {
.logo {
    position: absolute;
    width: 83px;
    top: -5px;
}
.upper-nav ul {
  text-align: center;
}
.bootum-nav {
  margin-top: 15px;
}
.upper-nav ul li {
  font-size: 10px;
}
.nav.navbar-nav {
  float: none; !important;
}
.nav-box {
  width: 100%;
}
.bootum-nav {
  margin-top: 0px;
}
.navbar-default .navbar-nav li a {
 border-right: none;
}
.navbar-form {
  padding-left: 15px !important;
}
.navbar-header {

  margin-top:0px;
}
.nav.navbar-nav > li {
  padding: 6px 0px;
}
.navbar-default .navbar-toggle {
  border:#0F3E68;
}
.navbar-toggle{
	background: #13A7D8;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.box-brown {
  float: left;
  margin-left: 10px;
  margin-right: 31px;
  padding-right: 0;
  padding-top: 7px;
  width: 5%;
}
.map-section {
  margin-bottom: 20px;
}
.About-banner-text{
	margin-top: 0px;
}
.expand h2 {
  font-size: 18px !important;
}
}
@media (min-width:501px) and (max-width:767px){
.get-involve{
	padding:0px;
}
.upper-nav ul li {
  font-size: 13px;
  vertical-align: -moz-middle-with-baseline !important;
}
.navbar-form {
  margin-top: 15px !important;
  padding-top: 0px !important;
}
.logo img {
  width: 110px;
}

.count-box{
	width: 50%;
	margin-bottom: 20px;
}
.footer-box{
	width: 50% !important;
	margin-bottom: 20px;
	height: 150px;
	float: left;

}
.like-section {
  text-align: left;
}
.count-box {
  margin-bottom: 20px;
}
.calender {
  width:10%;
}
.form-control {
 margin-bottom: 20px;
}
.hony-box{
  width: 48%;
  height:450px;
  float: left;
}
}
@media (min-width:768px) and (max-width:1100px){
.logo img {
  max-width: 100%;
  width: 120px;
}
.upper-nav ul li {
  font-size: 12px;

}
.navbar-default .navbar-nav li a {
  padding-left: 15px;
  padding-right: 15px;

}
.count-box {
  margin-bottom: 20px;
}
.btn.btn-default.btn-sm {
  padding-left: 15px;
  padding-right: 15px;
}

}
@media (min-width:768px) and (max-width:800px){
.calender {
  width:7%;
}
.helth-text {
  margin-left: 0 !important;
}
.detail-calender-text h3 {
  font-size: 18px;
  margin-left: 15px;
}
.family-text h4 {
  font-size: 14px;
  margin-bottom: 5px;
}
.family-text p {
  margin-bottom: 0;
}
.snick{
	width: 110px !important;
}
.family-text-section h4 {
  font-size: 12px;
  margin-top: 0;
}
.calender-grid h1 {
  font-size: 20px;
}
.box-family-section-1 {
  float: left;
  padding-bottom: 10px;
  padding-left:0px;
  padding-right:0px;
  padding-top: 10px;
  width: 10%;
}
.hony-box {
  float: left;
  height: 300px;
  margin-right: 7px !important;
  text-align: center;
  width: 19%;
}
.About-banner-text p {
  font-size: 12px !important;
  margin-bottom: 6px !important;
}
.About-banner-text {
  margin-top: 5px !important;
  padding: 10px !important;

}
.map-section h3 {
  font-size: 14px !important;

}
.map-section {
padding: 10px !important;
}
.map-section p {
  font-size: 12px !important;
  line-height: 16px !important;
}
.get-involve > p {
  font-size: 12px !important;
  line-height: 21px !important;
  margin-bottom: 6px !important;

}
.get-involve {
  padding-bottom: 1px !important;
  padding-left: 1px !important;
  padding-right: 1px !important;
  padding-top: 1px !important;
}
.calender-text-news > p {
  font-size: 12px !important;
  line-height: 19px !important;
  padding:5px !important;
}
.text-section-banner {
padding: 0px 1px !important;
}
}
@media (min-width:769px) and (max-width:1025px){
.calender-text  {
  color: #ffffff;
  line-height: 16px;

}

.About-banner-text p {
  font-size: 12px;
  margin-bottom: 7px !important;
}
.get-involve {
  padding-bottom: 19px !important;
  padding-left: 22px !important;
  padding-right: 22px !important;
  padding-top: 19px !important;
}
.text-section-banner {
 padding: 15px 10px !important;
}
}

@media screen and (max-width : 991px) {
    .text-section-banner {
 min-height:100px !important;
}
.newsbanner .calender {
  margin-left: 8px !important;
}
    .calender-text  {
  color: #ffffff;
  line-height: 16px;
  margin-left: 10px !important;
  margin-top:50px;

}
.newsbanner .calender {
  left: 0px !important;
  margin-left: 0;
  position: absolute;
  top: 5px !Important;

}

}
.newsbanner .calender {
  margin-left: 0px;
}
.mobcall{
	display:none;
}
@media screen and (max-width : 767px) {
	.header-upper{
		background: #13A7D8;
	}
	.mdpnone{
		display:none;
	}
	#mega-menu-wrap-top {
		clear:none !important;
		clear: right !important;
	}
	#mega-menu-wrap-top .mega-menu-toggle{
		background:none !important;
	}
	.mobcall {
    color: #fff;
    float: right;
    display: inline-block;
    font-size: 11px;
    font-weight: 300;
    margin-right: 5px;
}

}
@media screen and (min-width:768px){
	.videolightboxpop .modal-dialog{
		width:760px;
		max-width: 760px !important;
	}
}
